@charset "utf-8";
/*
Theme Name: ★BizVektor子テーマサンプル★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: ★あなた ｍ９っ・ｗ・）ｂ★
Tags: 
Version: 0.1.0
*/

body {
	font-family: Arial, 'MS P Gothic', 'MS Pゴシック', sans-serif;
}

em {
  font-style: normal;
  font-weight: bold;
  color: #F30;
}

div#content {
  float: left;
  margin-bottom: 20px;
}

div#content li {
  list-style-type: none;
}

body#contact div.section dl dd ul {
}


ol, ul {
  list-style: none;
}

@media (min-width: 661px){
div#lessoninfo {
  background: url(../img/bg_lessoninfo.gif) 300px 0 no-repeat;
}
  .box_left {
    width: 48%;
    float: left;
    padding-right: 10px;
  }

  .box_right {
    width: 48%;
    float: right;
    padding-left: 10px;
  }

table.lesson-schedule{
table-layout: fixed;"
}

}

div#lessoninfo dl dt {
  margin-bottom: 5px;
  padding-left: 20px;
  background: url(../img/ico_arrow_b.gif) left center no-repeat;
  font-weight: bold;
}

ul.feesnotes li {
  font-size: 85%;
  padding-left: 23px;
  background: url(../img/ico_error.gif) 0 1px no-repeat;
}

.linkbtn {
  margin: 15px 0 5px 0;
}

.linkbtn a:link, .linkbtn a:visited {
  background: url(../img/ico_arrow_w.gif) 7px center no-repeat #638400;
  color: #FFF;
  text-decoration: none;
  padding: 10px 20px;
}

div#contactbord {
	max-width: 670px;
	margin-top: 40px;
	padding-top: 10px;
	border-top: 1px solid #CFCFD3;
	border-bottom: 1px solid #CFCFD3;
	border-color: #CFCFD3;
	border-style: solid;
	border-width: 1px;
	background: url(../img/bg_information.gif) 0 0 repeat-y;
	text-align: center;
}

div#contactbord ul {
	width: 600px;
	margin: 0 auto 10px;
	text-align: center;
}

div#contactbord ul li {
	width: 290px;
	height: 52px;
}
div#contactbord ul li#cba {
	float: left;
}
div#contactbord ul li#cbb {
	float: right;
}
div#contactbord ul li a {
	display: block;
	width: 290px;
	height: 52px;
	text-indent: -9999px;
}
div#contactbord ul li#cba a {
	background: url(../img/btn_01.gif) 0 0 no-repeat;
}
div#contactbord ul li#cba a:hover {
	background: url(../img/btn_01.gif) 0 -52px no-repeat;
}
div#contactbord ul li#cbb a {
	background: url(../img/btn_02.gif) 0 0 no-repeat;
}
div#contactbord ul li#cbb a:hover {
	background: url(../img/btn_02.gif) 0 -52px no-repeat;
}

div#contactbord p {
	margin: 0 auto;
	text-align: center;
}

.content img.alignleft,
.content img.alignright,
.content img.aligncenter { margin-bottom: 30px; }



@media screen and (max-width: 660px) {
img {
max-width: 100%;
height : auto ;
}

  .horizontal-scroll {
    overflow-x: scroll;
    height: auto;
  }

  .horizontal-scroll table {
  }

  .horizontal-scroll table th,
  .horizontal-scroll table td {
    display: table-cell;
    word-break: keep-all;
  }

table.schedule{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
table.schedule::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
table.schedule::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
table.schedule::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
}

#common-apply-box h3 {
  text-align: center;
  font-size: 1rem;
  font-weight: normal;
  margin: 0px 0px 10px 0px;
  border: none;
}

#common-apply-box .box_left {
  margin-bottom: 10px;
}

#common-apply-box .box_tel {
  padding: 15px;
  border: 5px solid #e8a023;
  text-align: center;
}

#common-apply-box .box_tel .num {
  color: #e8a023;
  text-align: center;
  font-size: 1.5rem;
  padding: 5px 0;
  margin: 0;
  font-weight: bold;
}

#common-apply-box .box_tel .num i {
  margin-right: 5px;
}

#common-apply-box .box_tel .text {
  margin: 0;
  text-align: center;
}

#common-apply-box .box_mail {
  padding: 15px;
  border: 5px solid #e86f23;
}

#common-apply-box .box_mail .text {
  margin: 0;
  text-align: center;
}

#common-apply-box .btn,
input[type='submit'] {
  color: #fff;
  background-color: #e86f23;
  padding: 10px;
  display: block;
  border-radius: 4px;
  margin: 20px 0 20px 0;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 0 6px rgba(0,0,0,.5);
}

#common-apply-box .btn:hover,
#common-apply-box .btn:focus,
input[type='submit']:hover,
input[type='submit']:focus {
  color: #fff;
  background-color: #da6317;
}
